---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libjnistress007.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter007_incCount, symObjAddr: 0x0, symBinAddr: 0x3B70, symSize: 0x31C }
  - { offsetInCU: 0x4A77, offset: 0x4A77, size: 0x8, addend: 0x0, symName: _Java_nsk_stress_jni_JNIter007_incCount, symObjAddr: 0x0, symBinAddr: 0x3B70, symSize: 0x31C }
...
